{
  "emojiful.midnightconfig.title" : "Emojiful",
  "emojiful.midnightconfig.enableRenderEmoji" : "Включить отображение эмодзи",
  "emojiful.midnightconfig.renderEmoji" : "Отображение эмодзи",
  "emojiful.midnightconfig.showEmojiSelector" : "Включить выбор эмодзи в строке чата",
  "emojiful.midnightconfig.emojiSelector" : "Выбор эмодзи",
  "emojiful.midnightconfig.emojiAutocomplete" : "Автозаполнение эмодзи",
  "emojiful.midnightconfig.loadGifEmojis" : "Загружать анимированные эмодзи (если отключено — будут статичными)",
  "emojiful.midnightconfig.gifEmojis" : "GIF-эмодзи",
  "emojiful.midnightconfig.shortEmojiReplacement" : "Заменять короткие версии эмодзи, например :) на :smile:, чтобы они отображались как эмодзи",
  "emojiful.midnightconfig.emojiReplacement" : "Замена коротких эмодзи",
  "emojiful.midnightconfig.emojiTypes" : "Типы эмодзи",
  "emojiful.midnightconfig.loadTwemoji" : "Загружать Twemoji, используемые на сайтах вроде Twitter и Discord",
  "emojiful.midnightconfig.enableLoadTwemoji" : "Загружать Twemoji",
  "emojiful.midnightconfig.enableLoadCustom" : "Загружать пользовательские эмодзи от Emojiful",
  "emojiful.midnightconfig.loadCustom" : "Загружать пользовательские эмодзи",
  "emojiful.midnightconfig.enableLoadDatapack" : "Загружать эмодзи из датапаков сервера, к которому вы присоединились",
  "emojiful.midnightconfig.loadDatapack" : "Загружать серверные датапаки",
  "emojiful.midnightconfig.enableProfanityFilter" : "Включить фильтр нецензурных слов (заменяет плохие слова на эмодзи)",
  "emojiful.midnightconfig.profanityFilter" : "Фильтр нецензурных слов",
  "emojiful.midnightconfig.profanityFilterString" : "Слово-замена для фильтра нецензурных слов",
  "emojiful.midnightconfig.profanityFilterReplacement" : "Слово-замена"
}